{
  "id": "3380872",
  "name": "3.0新版商户后台",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "20838692",
      "name": "文本短信",
      "font_class": "wenbenmsg",
      "unicode": "e790",
      "unicode_decimal": 59280
    },
    {
      "icon_id": "3216604",
      "name": "安全保障",
      "font_class": "anquanbaozhang",
      "unicode": "e694",
      "unicode_decimal": 59028
    },
    {
      "icon_id": "26304073",
      "name": "任务完成",
      "font_class": "renwuwancheng",
      "unicode": "ec13",
      "unicode_decimal": 60435
    },
    {
      "icon_id": "9895062",
      "name": "短信验证码",
      "font_class": "duanxinyzm",
      "unicode": "e777",
      "unicode_decimal": 59255
    },
    {
      "icon_id": "26313884",
      "name": "双向呼叫",
      "font_class": "shuangxianghujiao1",
      "unicode": "ec14",
      "unicode_decimal": 60436
    },
    {
      "icon_id": "4936511",
      "name": "warning-circle-fill",
      "font_class": "warning-circle-fill",
      "unicode": "e848",
      "unicode_decimal": 59464
    },
    {
      "icon_id": "4767093",
      "name": "check",
      "font_class": "check",
      "unicode": "e7fc",
      "unicode_decimal": 59388
    },
    {
      "icon_id": "24838426",
      "name": "user-default",
      "font_class": "user-default",
      "unicode": "ebcc",
      "unicode_decimal": 60364
    },
    {
      "icon_id": "28249276",
      "name": "AI电话",
      "font_class": "AIdianhua",
      "unicode": "ec78",
      "unicode_decimal": 60536
    },
    {
      "icon_id": "14486155",
      "name": "系统通知",
      "font_class": "xitongtongzhi",
      "unicode": "e6a7",
      "unicode_decimal": 59047
    },
    {
      "icon_id": "28303567",
      "name": "生日尊享",
      "font_class": "shengrizunxiang",
      "unicode": "ec7b",
      "unicode_decimal": 60539
    },
    {
      "icon_id": "28334583",
      "name": "Plus",
      "font_class": "Plus",
      "unicode": "ec7e",
      "unicode_decimal": 60542
    },
    {
      "icon_id": "28334603",
      "name": "edit",
      "font_class": "edit",
      "unicode": "ec7f",
      "unicode_decimal": 60543
    },
    {
      "icon_id": "28334611",
      "name": "Delete",
      "font_class": "Delete",
      "unicode": "ec80",
      "unicode_decimal": 60544
    },
    {
      "icon_id": "28092858",
      "name": "暂无话术",
      "font_class": "zanwuhuashu",
      "unicode": "ec6e",
      "unicode_decimal": 60526
    },
    {
      "icon_id": "8473893",
      "name": "链接",
      "font_class": "lianjie",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "29731047",
      "name": "开启",
      "font_class": "kaiqi",
      "unicode": "eca6",
      "unicode_decimal": 60582
    },
    {
      "icon_id": "29731088",
      "name": "暂停",
      "font_class": "zanting",
      "unicode": "eca7",
      "unicode_decimal": 60583
    },
    {
      "icon_id": "12189924",
      "name": "音符",
      "font_class": "yinfu",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "19021969",
      "name": "音符静音",
      "font_class": "xingzhuangjiehe2x",
      "unicode": "e6cf",
      "unicode_decimal": 59087
    },
    {
      "icon_id": "29631552",
      "name": "邀请",
      "font_class": "yaoqing",
      "unicode": "eca4",
      "unicode_decimal": 60580
    },
    {
      "icon_id": "30684835",
      "name": "开卡",
      "font_class": "kaika",
      "unicode": "ecab",
      "unicode_decimal": 60587
    },
    {
      "icon_id": "26072953",
      "name": "查看详情",
      "font_class": "chakanxiangqing-copy",
      "unicode": "eba8",
      "unicode_decimal": 60328
    },
    {
      "icon_id": "28093755",
      "name": "客户复购管理",
      "font_class": "kehufugouguanli",
      "unicode": "e731",
      "unicode_decimal": 59185
    },
    {
      "icon_id": "28100149",
      "name": "活动邀约",
      "font_class": "huodongyaoyue",
      "unicode": "ec6f",
      "unicode_decimal": 60527
    },
    {
      "icon_id": "28100179",
      "name": "企微好友",
      "font_class": "qiweihaoyou",
      "unicode": "ec70",
      "unicode_decimal": 60528
    },
    {
      "icon_id": "28303563",
      "name": "其他场景",
      "font_class": "qitachangjing",
      "unicode": "ec7a",
      "unicode_decimal": 60538
    },
    {
      "icon_id": "4214669",
      "name": "标签",
      "font_class": "biaoqian",
      "unicode": "e70a",
      "unicode_decimal": 59146
    },
    {
      "icon_id": "7128865",
      "name": "等级-3",
      "font_class": "dengji-",
      "unicode": "e6a3",
      "unicode_decimal": 59043
    },
    {
      "icon_id": "7128866",
      "name": "等级-6",
      "font_class": "dengji-1",
      "unicode": "e6a4",
      "unicode_decimal": 59044
    },
    {
      "icon_id": "7128868",
      "name": "等级-1",
      "font_class": "dengji-2",
      "unicode": "e6a2",
      "unicode_decimal": 59042
    },
    {
      "icon_id": "7128870",
      "name": "等级-5",
      "font_class": "dengji-3",
      "unicode": "e6a5",
      "unicode_decimal": 59045
    },
    {
      "icon_id": "7128874",
      "name": "等级-8",
      "font_class": "dengji-4",
      "unicode": "e6a6",
      "unicode_decimal": 59046
    },
    {
      "icon_id": "8376401",
      "name": "arrow-right",
      "font_class": "arrow-right1",
      "unicode": "e808",
      "unicode_decimal": 59400
    },
    {
      "icon_id": "9829436",
      "name": "等级-10",
      "font_class": "dengji-5",
      "unicode": "e67a",
      "unicode_decimal": 59002
    },
    {
      "icon_id": "9829439",
      "name": "等级-7",
      "font_class": "dengji-6",
      "unicode": "e67b",
      "unicode_decimal": 59003
    },
    {
      "icon_id": "9829440",
      "name": "等级-9",
      "font_class": "dengji-7",
      "unicode": "e67c",
      "unicode_decimal": 59004
    },
    {
      "icon_id": "9829441",
      "name": "等级-4",
      "font_class": "dengji-8",
      "unicode": "e67d",
      "unicode_decimal": 59005
    },
    {
      "icon_id": "9829444",
      "name": "等级-2",
      "font_class": "dengji-9",
      "unicode": "e67e",
      "unicode_decimal": 59006
    },
    {
      "icon_id": "20415179",
      "name": "PlusOutlined",
      "font_class": "PlusOutlined",
      "unicode": "e6a9",
      "unicode_decimal": 59049
    },
    {
      "icon_id": "27701065",
      "name": "reload-outlined",
      "font_class": "reload-outlined",
      "unicode": "e6aa",
      "unicode_decimal": 59050
    },
    {
      "icon_id": "27876718",
      "name": "配置为空",
      "font_class": "peizhiweikong",
      "unicode": "ec56",
      "unicode_decimal": 60502
    },
    {
      "icon_id": "27917147",
      "name": "基本信息",
      "font_class": "jibenxinxi",
      "unicode": "ec5a",
      "unicode_decimal": 60506
    },
    {
      "icon_id": "27917151",
      "name": "消费活动",
      "font_class": "xiaofeihuodong",
      "unicode": "ec5b",
      "unicode_decimal": 60507
    },
    {
      "icon_id": "27917161",
      "name": "营销活动",
      "font_class": "yingxiaohuodong",
      "unicode": "ec5c",
      "unicode_decimal": 60508
    },
    {
      "icon_id": "27917183",
      "name": "用户轨迹",
      "font_class": "yonghuguiji",
      "unicode": "ec5d",
      "unicode_decimal": 60509
    },
    {
      "icon_id": "27938677",
      "name": "导购标签",
      "font_class": "daogoubiaoqian",
      "unicode": "ec5e",
      "unicode_decimal": 60510
    },
    {
      "icon_id": "27938684",
      "name": "其他标签",
      "font_class": "qitabiaoqian",
      "unicode": "ec5f",
      "unicode_decimal": 60511
    },
    {
      "icon_id": "27938706",
      "name": "微盟标签",
      "font_class": "weimengbiaoqian",
      "unicode": "ec60",
      "unicode_decimal": 60512
    },
    {
      "icon_id": "27938804",
      "name": "常用标签",
      "font_class": "changyongbiaoqian",
      "unicode": "ec61",
      "unicode_decimal": 60513
    },
    {
      "icon_id": "27949746",
      "name": "渠道标签",
      "font_class": "qudaobiaoqian",
      "unicode": "ec62",
      "unicode_decimal": 60514
    },
    {
      "icon_id": "28019654",
      "name": "客户分组",
      "font_class": "kehufenzu",
      "unicode": "ec67",
      "unicode_decimal": 60519
    },
    {
      "icon_id": "28036461",
      "name": "金字塔客户",
      "font_class": "jinzitakehu",
      "unicode": "ec68",
      "unicode_decimal": 60520
    },
    {
      "icon_id": "28168680",
      "name": "营销活动标签",
      "font_class": "yingxiaohuodongbiaoqian",
      "unicode": "ec75",
      "unicode_decimal": 60533
    },
    {
      "icon_id": "28506829",
      "name": "编辑",
      "font_class": "bianji6",
      "unicode": "ec81",
      "unicode_decimal": 60545
    },
    {
      "icon_id": "28506833",
      "name": "删除",
      "font_class": "delete",
      "unicode": "ec82",
      "unicode_decimal": 60546
    },
    {
      "icon_id": "28687110",
      "name": "more",
      "font_class": "more",
      "unicode": "ec97",
      "unicode_decimal": 60567
    },
    {
      "icon_id": "28687124",
      "name": "更多",
      "font_class": "gengduo",
      "unicode": "ec98",
      "unicode_decimal": 60568
    },
    {
      "icon_id": "28687760",
      "name": "拖拽排序",
      "font_class": "tuozhuaipaixu",
      "unicode": "ec9a",
      "unicode_decimal": 60570
    },
    {
      "icon_id": "28692533",
      "name": "复制",
      "font_class": "fuzhi",
      "unicode": "ec9b",
      "unicode_decimal": 60571
    },
    {
      "icon_id": "29758386",
      "name": "我的积分",
      "font_class": "wodejifen",
      "unicode": "eca8",
      "unicode_decimal": 60584
    },
    {
      "icon_id": "29287434",
      "name": "上升",
      "font_class": "shangsheng",
      "unicode": "ec9d",
      "unicode_decimal": 60573
    },
    {
      "icon_id": "29287438",
      "name": "下降",
      "font_class": "xiajiang",
      "unicode": "ec9e",
      "unicode_decimal": 60574
    },
    {
      "icon_id": "29498278",
      "name": "门店",
      "font_class": "mendian-data",
      "unicode": "eca0",
      "unicode_decimal": 60576
    },
    {
      "icon_id": "29498281",
      "name": "老店",
      "font_class": "laodian",
      "unicode": "eca1",
      "unicode_decimal": 60577
    },
    {
      "icon_id": "29498288",
      "name": "新店",
      "font_class": "xindian",
      "unicode": "eca2",
      "unicode_decimal": 60578
    },
    {
      "icon_id": "29498291",
      "name": "异常",
      "font_class": "yichang",
      "unicode": "eca3",
      "unicode_decimal": 60579
    },
    {
      "icon_id": "18049658",
      "name": "指标说明",
      "font_class": "zhibiaoshuoming",
      "unicode": "eb57",
      "unicode_decimal": 60247
    },
    {
      "icon_id": "7501395",
      "name": "上传",
      "font_class": "shangc",
      "unicode": "e6ac",
      "unicode_decimal": 59052
    },
    {
      "icon_id": "19954052",
      "name": "下载",
      "font_class": "xiazai",
      "unicode": "eb83",
      "unicode_decimal": 60291
    },
    {
      "icon_id": "20893446",
      "name": "QuestionCircleOutlined",
      "font_class": "QuestionCircleOutlined",
      "unicode": "e693",
      "unicode_decimal": 59027
    }
  ]
}
